Subject: Re: OSPF convergence drafts under consideration in the BMWG WG

From: "Manral, Vishwas" <[email-masked]>
Date: Mon, 10 Feb 2003 07:14:09 -0500

Similar measurement methodology has been used and results have been captured
in the paper: -

Experience in Black-Box OSPF measurement - Aman Shaikh, Albert Greenberg

The paper is located at
http://www.research.att.com/~albert/papers/sigcom-imw01/mes-ws01-paper.pdf
and the presentation for the same is at
http://www.research.att.com/~albert/papers/sigcom-imw01/mes-ws-talk.ppt

Thanks,
Vishwas

-----Original Message-----
From: Acee Lindem [mailto:[email-masked]]
Sent: Saturday, February 08, 2003 5:04 PM
To: [email-masked]
Subject: Re: OSPF convergence drafts under consideration in the BMWG WG

Actually I checked the BMWG archives and a WG last call has been
issued. The last call period ends February 28th, 2003.

Acee Lindem wrote:
> The Benchmarking Methodology WG (BMWG) is currently reviewing I-Ds that
> address the benchmarking of OSPF convergence in a lab environment.
>
> Interested parties will find the related Internet-Drafts here:
>
> http://www.ietf.org/internet-drafts/draft-ietf-bmwg-ospfconv-term-02.txt
>
http://www.ietf.org/internet-drafts/draft-ietf-bmwg-ospfconv-intraarea-03.tx
t
http://www.ietf.org/internet-drafts/draft-ietf-bmwg-ospfconv-applicability-0
1.txt
>
>
> Discussion can be found on the BMWG mailing list and its archive:
> http://www.ietf.org/mail-archive/working-groups/bmwg/current/maillist.html
>
> Your commentary posted to [email-masked] is welcome.
>
> --
> Acee
>

--
Acee